# -*- coding: utf-8 -*-
"""
fichier de configuration pour rougail

"""
from os.path import join, abspath, dirname


rougailroot = '/var/rougail'
dtddir = join(dirname(abspath(__file__)), 'data')


Config = {'rougailroot': rougailroot,
          'patch_dir': join(rougailroot, 'patches'),
          'manifests_dir': join(rougailroot, 'manifests'),
          'templates_dir': join(rougailroot, 'templates'),
          'dtdfilename': join(dtddir, 'rougail.dtd'),
          'dtddir': dtddir,
          # chemin du répertoire source des fichiers templates
          'patch_dir': '/srv/rougail/patch',
          'variable_namespace': 'rougail',
          }
